Subject: ot
From: Adrian Navarro <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 16 Jul 2019 05:45:41 -0700 (MST)

From: "Adrian Navarro" <[email-masked]> 
To: "viraat" <[email-masked]> 
Sent: Monday, 10 June, 2019 19:32:45 
Subject: Hi Virat! 

Hi Virat, how are you? I hope fine. 

I write to you because I want to tell you my situation, and explain why is not possible for me to do OT on these days. 

The reasons are two: I work after the office, from 11 to 1.30. The work is to do presence in events or parties. Usually I have to go tuesday, thursday, friday and saturday. 

And the second reason (and more important), is that my fiancee is in a process of depression, and she need my support the most of the time. 

I understand the requirements of the company and I will try to improve my speed with the cases. 

Regards. 
Adrian.